<html>

<head>
    <title> GCD in JavaScript </title>
    <meta charset="utf-8">
    <script src="js/myScript.js"></script>
</head>
</head>

<body>
    <h1> GCD in JavaScript </h1>
</body>

</html>